Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #33506

    HerbiK
    Participant

    Hallo zusammen,

    ich nutze die Android App Locus Pro, bisher habe ich mir hier immer die Deutschland Karte heruntergeladen, entpackt und auf meinem Smartphone nach ../Locus/mapsVector kopiert.
    Dann habe ich mir den Kartenstil/Rendertheme Elevate 4 heruntergeladen und nach
    ../Locus/mapsVector/_themes entpackt und kopiert. Lief bisher immer alles super.
    Jetzt bin ich etwas verwirrt wegen der V4 Karten mit _ML.map am Dateiende.
    Muss ich da was beachten? Ich lese hier, das die V4 Karten nicht mehr mit den Themes funktionieren und dann doch wieder?
    Die Karten für Ägypten (egypt_ML.map) werden mir jetzt nicht mehr so detailliert angezeigt wie früher.

    Was mache ich falsch bzw. was muss ich genau machen?
    Was ist Mapsforge?

    Vielen Dank für die Antworten

    #33513

    mbe57
    Participant

    Ich würde die existierenden Themes weg-kopieren und über OAM die Schnellinstallation https://www.openandromaps.org/kartenlegende/elevation-hike-theme
    durchführen, kein händisches Gefummel.
    Und in den Theme-Einstellungen die interessanten Kategorien aktivieren (in Locus).
    Ich bin seit Monaten auf V4/*_ML und habe keine Probleme.

    2 users thanked author for this post.
    #33615

    Joska
    Participant

    Hallo
    Wenn ich es richtig verstanden habe, sind bei der automatischen Karteninstallation von OAM die Themes für die Kartenversion V4 inkludiert und müssen nicht mehr zusätzlich installiert werden. Bin aber immer noch ein bisschen unsicher. Bisher habe ich deshalb TROTZDEM die Themes auch auch noch auf diesem Wege installiert.

    Um nun alle Unklarheiten zu beseiten, frage ich noch einmal expliziert; kann ich bei einer frischen Installation der aktuellen OAM-Karten in Zukunft auf die eigenständige Installation der Themes verzichten?

    LG, Joska

    #33626

    HerbiK
    Participant

    Hallo
    Wenn ich es richtig verstanden habe, sind bei der automatischen Karteninstallation von OAM die Themes für die Kartenversion V4 inkludiert und müssen nicht mehr zusätzlich installiert werden. Bin aber immer noch ein bisschen unsicher. Bisher habe ich deshalb TROTZDEM die Themes auch auch noch auf diesem Wege installiert.

    Um nun alle Unklarheiten zu beseiten, frage ich noch einmal expliziert; kann ich bei einer frischen Installation der aktuellen OAM-Karten in Zukunft auf die eigenständige Installation der Themes verzichten?

    LG, Joska

    Hi, ohne die Themes wird man wohl nicht viel sehen, z.B. Rad- oder Wanderwege.
    Habe jetzt die Themes über die Schnellinstallation https://www.openandromaps.org/kartenlegende/elevation-hike-theme durchgeführt, wie von mbe57 empfohlen. Klappt wunderbar.
    Dazu habe ich noch die Themes “desertV4” und “outdorV4” händisch installiert, von http://www.maiwolf.de/locus/.

    #33641
    ChristianK
    ChristianK
    Keymaster

    Um nun alle Unklarheiten zu beseiten, frage ich noch einmal expliziert; kann ich bei einer frischen Installation der aktuellen OAM-Karten in Zukunft auf die eigenständige Installation der Themes verzichten?

    Bei der Schnellinstallation der Karten wird die jeweils aktuelle Theme mitinstalliert.
    Wenn Du von den alten V3-Karten auf die “ML” umstellst ist es kein Fehler vor der ERSTEN automatischen Karteninstallation alle alten Themes mit einem Dateimanager komplett zu löschen.

    Nach der Schnellinstallation der Karten (incl Theme) nicht vergessen das für Dich massgebliche Overlay (Stadt/Rad/Wandern/MTB) zu aktivieren und in diesem die KArtenelemente die Du benötigst.

    LG, Christian

    • This reply was modified 2 months, 1 week ago by ChristianK ChristianK.
    1 user thanked author for this post.
    #33654

    HerbiK
    Participant

    Um nun alle Unklarheiten zu beseiten, frage ich noch einmal expliziert; kann ich bei einer frischen Installation der aktuellen OAM-Karten in Zukunft auf die eigenständige Installation der Themes verzichten?

    Bei der Schnellinstallation der Karten wird die jeweils aktuelle Theme mitinstalliert.
    Wenn Du von den alten V3-Karten auf die “ML” umstellst ist es kein Fehler vor der ERSTEN automatischen Karteninstallation alle alten Themes mit einem Dateimanager komplett zu löschen.

    Nach der Schnellinstallation der Karten (incl Theme) nicht vergessen das für Dich massgebliche Overlay (Stadt/Rad/Wandern/MTB) zu aktivieren und in diesem die KArtenelemente die Du benötigst.

    LG, Christian

    • This reply was modified 2 months, 1 week ago by ChristianK ChristianK.

    Sind das die aktuellen Themes?
    https://www.openandromaps.org/wp-content/users/tobias/Elevate.zip

    Ich frage deswegen, weil die letzte Aktualisierung der Legende vom 26.09.19
    ist.
    Oder werden bei der Schnellinstallation der Karten aktuellere Themes mitinstalliert?
    Gruß Herbert

    #33716
    Tobias
    Tobias
    Moderator

    Ich frage deswegen, weil die letzte Aktualisierung der Legende vom 26.09.19
    ist.

    Das ist die aktuellste “stabile” Version, diese wird auch mit den Karten installiert. Es gibt noch eine Testversion als Release Candidate hier:
    https://www.openandromaps.org/oam-forums/topic/elevate-updates-und-testversionen-neuigkeiten/page/4/#post-32453

    Developer of Elevate mapstyle

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.